\section{Riepilogo}

\begin{table}[H]
	\centering
	\begin{tabular}{|l|c|}
		\hline
\textbf{Codice ID} & \textbf{Decisione} 	\\ \hline	

VI\_02072018\_1	& PB 10/07/2018 \\ \hline
VI\_02072018\_2	& Contenuti PB \\ \hline
VI\_02072018\_3	& PB presentata attraverso slide \\ \hline
VI\_02072018\_4	& Homepage di \progetto \\ \hline
	\end{tabular}
	\caption{Tracciamento decisioni 02-07-2018}
\end{table}
